.info {
  &-mockup {
    min-width: 41px;
    min-height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(118, 125, 141, 0.5);
    border-radius: $borderRadius-card / 4;
    color: #ffffff;
    position: relative;
    z-index: 1;
    &.small {
      min-width: 22px;
      min-height: 22px;
    }
    &.medium {
      border-radius: 5px;
      min-width: 31px;
      min-height: 31px;
    }
    &.win {
      background-color: $playTable-item-background-green;
      color: $primaryColor;
    }
    &.lose {
      background-color: $playTable-item-background-red;
    }
    &.other {
      background-color: $playTable-item-background-orange;
      color: $primaryColor;
    }
    &.nobody {
      background-color: rgb(24, 32, 47);
    }
    &.owner {
      background-color: $playTable-item-background-owner;
    }
  }
}
